
-- @AutoRun
-- drop table factor;



CREATE TABLE factor (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    factor_hdr_desc varchar(30) NULL
    );



ALTER TABLE factor ADD    
    CONSTRAINT pk_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    